Bug 6926 - Crash on installation with Pentium III 500Mhz processors!!!!!!!
Crash on installation with Pentium III 500Mhz processors!!!!!!!
Status: CLOSED WORKSFORME
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
6.1
All Linux
high Severity high
: ---
: ---
Assigned To: Michael Fulbright
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1999-11-11 09:24 EST by craig
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-02-22 11:06:43 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description craig 1999-11-11 09:24:32 EST
I'm having problem when trying to install Redhat linux 6.0
or 6.1 onto a PC of the following spec, 512MB DRAM, Matrox
G200 8MB,Gigabyte 440BX duel motherboard.Pentium III 500Mhz
proccessor,
Fujitsu 8.4HDD.

When I try to install Redhat 6.0 gives me the following
error after i have choose what packages to install and
press ok to install them."Error mount failed :
Not a directory" folled by "Error unmounting filesystem :
Not a directory". In the background it says unable to
handle kernal paging request at virtual address 262d2020
Current -> tsss .c.3, Oops -0000, Cpu - 0.

I been advised to purchase Redhat linux 6.1 from yourselves
to resolve the problem. Which I promptly have done, and
would you belive it. It crashes again on the installation
when copying files. This time it doesnt' give me an error.
It just flashes some text onto the screen and reboot.

Yet when i replace the processor with a Pentium II 266Mhz
or 400mhz processor it installs and works fine. Could you
please advise me on what i'm doing wrong or fix this for me.

Regards

Craig Dean
Support Engineer
RASMART (CAD) craig@rasmart.co.uk
Comment 1 Jay Turner 2000-02-22 11:06:59 EST
Able to install to processors in lab, so can only imagine this is hardware
problem.  Have no other reports of install failure on these processors.

Note You need to log in before you can comment on or make changes to this bug.